.m-m-item-active, .m-m-item-active:hover
{
	background-color: #0C1E31;
	color: #FFFFFF !important;
}

.m-m-item
{
	font-size: 16px;
	/* line-height: 26px; */
	color: #000000;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 10px;
	display: inline-block;
	padding-bottom: 10px;
	text-decoration: none;
}

.m-m-item:hover
{
	background-color: #0C1E31;
	color: #FFFFFF;
}

.main-menu-children
{
	background-color: #0C1E31;
	width: 100%;
	display: none;
}

.mmc-visible
{
	display: block;
}

.m-m-children
{
	font-size: 16px;
	/* line-height: 26px; */
	color: #BCBEC0;
	padding-left: 11px;
	padding-right: 11px;
	padding-top: 8px;
	display: inline-block;
	padding-bottom: 8px;
	text-decoration: none;
	border-bottom: 3px solid #0C1E31;
}

.m-m-children:hover
{
	color: #FFFFFF;
}

.m-m-children-active
{
	border-bottom: 3px solid #FF0000;
	color: #FFFFFF;
}